Loading...
Searching...
No Matches
Opm::DenT Class Reference

## Classes

struct | entry

## Public Member Functions

| DenT (const DeckKeyword &keyword)
const entry & | operator[] (const std::size_t index) const
bool | operator== (const DenT &other) const
std::size_t | size () const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static DenT | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/DenT.hpp
- opm/input/eclipse/EclipseState/Tables/DenT.cpp